* {
	margin:0;
	padding:0;
}
html, body {
	height:100%;
}
html {
	min-width:977px;
}
body {
	background:#5b504d url(images/main_bg.jpg) repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1em;
	color:#393939;
	min-width:977px;
}

img {
	border:0;
	vertical-align:top;
	text-align:left;
}
object {
	vertical-align:top;
	outline:none;
}
ul, ol {
	list-style:none;
}
table, table td {
	padding:0;
	border:none;
	border-collapse:collapse;
}

.fleft {
	float:left;
}
.fright {
	float:right;
}
.clear {
	clear:both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

.col-1, .col-2, .col-3 {
	float:left;
}

.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}

.wrapper {
	width:100%;
	overflow:hidden;
}
.container {
	width:100%;
}

/*==== GLOBAL =====*/
#main_bg {
	background:url(images/shadow.jpg) no-repeat 50% 94%;
}
#main {
	width:977px;
	margin:0 auto;
	font-size:.75em;
}

#header {
	height:153px;
	position:relative;
}
#footer {
	height:165px;
	background:url(images/footer_bg.gif) repeat-x top;
}

/*----- forms parameters -----*/

input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent {
	margin:3px 20px 0 0;
	float:left;
}
.img-indent2 {
	margin:1px 20px 0 0;
	float:left;
}
.img-box {
	width:100%;
	overflow:hidden;
	padding-bottom:20px;
}
	.img-box img {
		float:left;
		margin:0 20px 0 0;
	}

.extra-wrap {
	overflow:hidden;
}


p {
	line-height:18px;
	margin-bottom:16px;
	color:#5f5545;
}
.p1 {
	margin-bottom:8px;
}
.p2 {
	margin-bottom:16px;
}
.p3 {
	margin-bottom:24px;
}
.s-indent {
	padding:0 0 21px 0;
}
.s-indent2 {
	padding:0 0 17px 0;
}
.ul-indent {
	padding:0 45px 0 0 !important;
}
.ul-indent2 {
	padding:0 12px 0 0 !important;
}
.p-indent {
	margin:0 0 22px 0;
}
.p-indent2 {
	margin:0 0 26px 0;
}
.p-indent3 {
	margin:0 0 19px 0;
}
.p-indent4 {
	margin:0 0 23px 0;
}
.p-indentsm {
	margin:0 0 12px 0;
}
.h-indent {
	margin:0 0 18px 0;
}
.h-indent2 {
	margin:0 0 19px 0;
}
.h-indent3 {
	margin:0 0 21px 0;
}
/*----- txt, links, lines, titles -----*/
a {
	color:#94776b;
	outline:none;
}
a:hover{
	text-decoration:none;
}

h2 {
		font-family:"Times New Roman", Times, serif;
		font-size:3em;
		line-height:38px;
		font-weight:normal;
		margin:0 0 22px 0;
		color:#8a8274;
}

h4 {
	font-size:1.5em;
	line-height:18px;
	color:#5f5545;
	margin:0 0 17px 0;
}

h5 {
	font-size:1em;
	line-height:18px;
	color:#5f5545;
	margin:0 0 17px 0;
}

h6 {
	font-size:1em;
	line-height:18px;
	color:#5f5545;
	margin:0 0 21px 0;
}
strong {
	display:block;
	font-size:1em;
	line-height:18px;
	color:#5f5545;
}

.link {
	font-family:"Times New Roman", Times, serif;
	font-size:2em;
	line-height:26px;
	text-decoration:none;
	color:#8a8274;
}
	.link:hover {
		text-decoration:underline;
	}

.link2 {
	font-family:"Times New Roman", Times, serif;
	font-size:1.5em;
	line-height:18px;
	text-decoration:underline;
	color:#8a8274;
}
	.link2:hover {
		text-decoration:none;
	}

.line-hor {
	background:#fff;
	height:3px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:22px 0 27px 0;
}
#page3 .line-hor {
	background:#fff;
	height:3px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:29px 0 23px;
}
#page6 .line-hor {
	background:#fff;
	height:3px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:26px 0 27px;
}
.indent {
	padding:76px 62px 25px 72px;
}
#page1 .indent {
	padding:38px 15px 25px 29px;
}

/*===== header =====*/
ul.menu {
	position:absolute;
	top:73px;
	left:0;
}
	ul.menu li {
		float:left;
		overflow:hidden;
		margin:0 1px 0 0;
	}
		ul.menu li a {
			display:block;
			font-size:1.167em;
			line-height:33px;
			height:80px;
			color:#b6b3a8;
			padding:0 62px 0 37px;
			text-decoration:none;
			background:url(images/menu_bg.gif) repeat-x;
		}
		ul.menu li.extra {
			margin:0;
		}
		ul.menu li a.extra2 {
			padding:0 63px 0 37px;
		}
			ul.menu li a span {
				display:block;
				font-size:1.286em;
				line-height:18px;
				color:#726159;
				margin:0 0 0 -24px;
				padding:9px 0 0 0;
			}
		ul.menu li a:hover, ul.menu li a.act {
			color:#fff;
			background:url(images/menu_bg_act_kd.gif) repeat-x;
		}
		ul.menu li a:hover span {
			color:#fff;
		}
		ul.menu li a.act span {
			color:#fff;
		}
ul.list-2 {
	padding:0 0 7px 0;
}
	ul.list-2 li {
		width:100%;
		overflow:hidden;
		padding:0 0 12px 0;
	}
		ul.list-2 li.extra2 {
			padding:0;
		}
		ul.list-2 li img {
			float:left;
			margin:0 19px 0 0;
		}
/*===== content =====*/
#content {
	height:582px;
	background:url(images/content_bg.jpg) no-repeat;
}
#bio {
	height:650px;
	background:url(images/content_full.jpg) no-repeat;
}
#pm {
	height:1650px;
	background:url(images/content_xfull.jpg) no-repeat;
}
.left-colum {
	float:left;
	width:440px;
	height:582px;
	position:relative;
}
.right-colum {
	float:right;
	position:relative;
	width:535px;
	height:582px;
	background:url(images/right_colum.jpg) no-repeat 13px 22px;
}
.full-page {
	float:left;
	position:relative;
	width:950px;
	height:650px;
	background:url(images/full-page.jpg) no-repeat 13px 22px;
}
.xfull-page {
	float:left;
	position:relative;
	width:950px;
	height:1650px;
	background:url(images/xfull-page.jpg) no-repeat 13px 22px;
}
.logo {
	display:block;
	position:absolute;
	/*top:61px;*/
	top:21px;
	/*left:75px;*/
	left:65px;
	/*height:147px;*/
	height:300px;
	background:url(images/kl-logo-300.jpg) no-repeat top center;
}
	.logo a {
		display:block;
		height:78px;
		width:327px;
		/*background:url(images/logo_a.jpg) no-repeat center;*/
		margin:172px 0 0 -7px;
	}
		.logo a span {
			display:none;
		}
.slogan {
	display:block;
	height:100px;
	position:absolute;
	/*top:346px;*/
	top:234px;
	right:-10px;
	font-family:"Times New Roman", Times, serif;
	font-size:2.167em;
	/*line-height:30px;*/
	line-height:35px;
	font-weight:normal;
	background:url(images/line_ver.gif) no-repeat left -4px ;
	padding:0 0 0 21px;
	color:#8c8678;
	width: 355px;
}
ul.list-1 {
	padding:0 0 5px 4px;
}
	ul.list-1 li {
		overflow:hidden;
	}
		ul.list-1 li a {
			font-size:1em;
			line-height:24px;
			color:#94776b;
			background:url(images/marker.gif) no-repeat left center;
			padding:0 0 0 12px;
		}
.button_up {
	float:right;
	height:37px;
	width:37px;
	background:url(images/button_up.jpg) no-repeat;
	margin:0 5px 0 0;
}
.button_dwn {
	float:right;
	height:37px;
	width:37px;
	background:url(images/button_dwn.jpg) no-repeat;
}
.phone {
	margin:0 0 27px 0;
}
	.phone small {
		float:right;
		font-size:1em;
		line-height:18px;
		padding:0 28px 0 0;
	}
		.phone a {
			color:#94776b;
		}
dl.list-1 {
	padding:0 0 7px 0;
}
	dl.list-1 dt {
		font-size:1em;
		line-height:18px;
		font-weight:bold;
		color:#5f5545;
	}
	dl.list-1 dd {
		font-size:1em;
		line-height:18px;
		padding:0 0 18px 0;
		color:#5f5545;
	}
/*===== footer =====*/
#footer span {
	display:block;
	font-family:"Times New Roman", Times, serif;
	font-size:1.167em;
	line-height:54px;
	text-transform:uppercase;
	padding:0 0 0 31px;
	color:#fff;

}
	#footer span a {
		color:#fff;
	}
#footer strong {
	float:right;
	font-family:"Times New Roman", Times, serif;
	font-size:1.167em;
	line-height:54px;
	text-transform:uppercase;
	font-weight:normal;
	padding:0 25px 0 0;
}



/*----- forms -----*/
#contact-form {
	overflow:hidden;
	width:396px;
}

	#contact-form i {
		float: right;
		font-style: normal;
		height:114px;
	}

	#contact-form a {
		float: right;
		margin:0 3px 0 18px;
		color:#8a8274;
	}


#contact-form label input {
	background: #fff;
	width: 173px;
	height: 17px;
	padding: 2px 2px 0 2px;
	margin:0 0 0 1px;
	border: 1px solid #cdc3ac;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.083em;
	color: #000;
}
#contact-form textarea {
	background: #fff;
	border:1px solid #cdc3ac;
	color:#000;
	height:61px;
	overflow:auto;
	padding:4px 0 4px 5px;
	margin:0 0 0 1px;
	width:178px;
}
#contact-form label {
	display:block;
	overflow:hidden;
	padding:0 0 11px 0;
}
#contact-form span {
	display: block;
	line-height:18px;
	font-size:1em;
	color:#5f5545;

}
/*==========================================*/
